[
  {
    "Name": "Perm_gras",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 5.1,
    "HarvestIndex": 0.444
  },
  {
    "Name": "Temp_gras",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 3.4,
    "HarvestIndex": 0.444
  },
  {
    "Name": "Nat_gras",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 5.1,
    "HarvestIndex": 0.444
  },
  {
    "Name": "Gras",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 4.59,
    "HarvestIndex": 0.444
  },
  {
    "Name": "Fodder_maize",
    "DM_content": 0.35,
    "FracR": 0.0,
    "C_input_CropRes": 1.1,
    "HarvestIndex": 0.67
  },
  {
    "Name": "Maize",
    "DM_content": 0.85,
    "FracR": 0.25,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Corn_cob_mix",
    "DM_content": 0.8,
    "FracR": 0.25,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Winter_wheat",
    "DM_content": 0.85,
    "FracR": 0.62,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Summer_wheat",
    "DM_content": 0.85,
    "FracR": 0.62,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Summer_barley",
    "DM_content": 0.85,
    "FracR": 0.43,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "winter_barley",
    "DM_content": 0.85,
    "FracR": 0.43,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Sugarbeet",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 2.732142857142857,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Cons_pot_clay",
    "DM_content": 0.24,
    "FracR": 0.0,
    "C_input_CropRes": 1.7897727272727275,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Pot_clay",
    "DM_content": 0.24,
    "FracR": 0.0,
    "C_input_CropRes": 1.953409090909091,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Starch_pot",
    "DM_content": 0.24,
    "FracR": 0.0,
    "C_input_CropRes": 1.6670454545454545,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Cons_pot_sand",
    "DM_content": 0.24,
    "FracR": 0.0,
    "C_input_CropRes": 1.7897727272727275,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Pot_sand",
    "DM_content": 0.24,
    "FracR": 0.0,
    "C_input_CropRes": 1.953409090909091,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Vegetables_root",
    "DM_content": 0.099,
    "FracR": 0.0,
    "C_input_CropRes": 1.61648275862069,
    "HarvestIndex": 0.627333333333333
  },
  {
    "Name": "Vegetables_leaf",
    "DM_content": 0.04575,
    "FracR": 0.0,
    "C_input_CropRes": 0.704347826086956,
    "HarvestIndex": 0.56125
  },
  {
    "Name": "Vegetables_cabbage",
    "DM_content": 0.0837058823529412,
    "FracR": 0.0,
    "C_input_CropRes": 2.75625,
    "HarvestIndex": 0.472941176470588
  },
  {
    "Name": "Vegetables_stem",
    "DM_content": 0.0752,
    "FracR": 0.0,
    "C_input_CropRes": 0.704347826086956,
    "HarvestIndex": 0.602
  },
  {
    "Name": "Pumpkin",
    "DM_content": 0.183,
    "FracR": 0.0,
    "C_input_CropRes": 0.704347826086956,
    "HarvestIndex": 0.56
  },
  {
    "Name": "Chicory",
    "DM_content": 0.233,
    "FracR": 0.0,
    "C_input_CropRes": 1.40869565217391,
    "HarvestIndex": 0.6
  },
  {
    "Name": "Courgette",
    "DM_content": 0.048,
    "FracR": 0.0,
    "C_input_CropRes": 0.704347826086956,
    "HarvestIndex": 0.40
  },
  {
    "Name": "Other_veg",
    "DM_content": 0.10967,
    "FracR": 0.0,
    "C_input_CropRes": 1.22840281644892,
    "HarvestIndex": 0.54622
  },
  {
    "Name": "Grasseed",
    "DM_content": 0.85,
    "FracR": 0.0,
    "C_input_CropRes": 2.7155172413793105,
    "HarvestIndex": 0.2
  },
  {
    "Name": "Onion",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 0.5625,
    "HarvestIndex": 1.0
  },
  {
    "Name": "Bulbs",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 0.7575000000000001,
    "HarvestIndex": 1.0
  },
  {
    "Name": "Fallow",
    "DM_content": 0.0,
    "FracR": 0.0,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.0
  },
  {
    "Name": "Nurseries",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 1.505,
    "HarvestIndex": 0.85
  },
  {
    "Name": "Pulses",
    "DM_content": 0.85,
    "FracR": 0.0,
    "C_input_CropRes": 2.0454545454545454,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Apples",
    "DM_content": 0.14,
    "FracR": 0.0,
    "C_input_CropRes": 2.6,
    "HarvestIndex": 1.0
  },
  {
    "Name": "Pears",
    "DM_content": 0.14,
    "FracR": 0.0,
    "C_input_CropRes": 2.6,
    "HarvestIndex": 1.0
  },
  {
    "Name": "Luzerne",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 1.779,
    "HarvestIndex": 0.5
  },
  {
    "Name": "Other_crops",
    "DM_content": 0.7,
    "FracR": 0.0,
    "C_input_CropRes": 2.0359063662409858,
    "HarvestIndex": 0.5
  },
  {
    "Name": "Other_seeds",
    "DM_content": 0.85,
    "FracR": 0.0,
    "C_input_CropRes": 2.7155172413793105,
    "HarvestIndex": 0.5
  },
  {
    "Name": "Triticale",
    "DM_content": 0.85,
    "FracR": 0.5,
    "C_input_CropRes": 2.2790322580645164,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Rapeseed",
    "DM_content": 0.85,
    "FracR": 0.5,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Strawberry",
    "DM_content": 0.15,
    "FracR": 0.0,
    "C_input_CropRes": 2.0,
    "HarvestIndex": 0.5
  },
  {
    "Name": "Rye",
    "DM_content": 0.85,
    "FracR": 0.5,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Other_fruits",
    "DM_content": 0.15,
    "FracR": 0.0,
    "C_input_CropRes": 2.6,
    "HarvestIndex": 1.0
  },
  {
    "Name": "oats",
    "DM_content": 0.85,
    "FracR": 0.5,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Green_manure",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 3.7,
    "HarvestIndex": 0.3
  },
  {
    "Name": "Fibres",
    "DM_content": 0.85,
    "FracR": 0.0,
    "C_input_CropRes": 0.13636363636363635,
    "HarvestIndex": 0.92
  },
  {
    "Name": "Sunflower",
    "DM_content": 0.85,
    "FracR": 0.0,
    "C_input_CropRes": 0.0,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Fodder_beet",
    "DM_content": 0.25,
    "FracR": 0.0,
    "C_input_CropRes": 2.732142857142857,
    "HarvestIndex": 0.69
  },
  {
    "Name": "Other_cereals",
    "DM_content": 0.85,
    "FracR": 0.5,
    "C_input_CropRes": 2.0359063662409853,
    "HarvestIndex": 0.46
  },
  {
    "Name": "Wine",
    "DM_content": 0.15,
    "FracR": 0.0,
    "C_input_CropRes": 2.6,
    "HarvestIndex": 0.7
  },
  {
    "Name": "Miscanthus",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 5.1,
    "HarvestIndex": 0.444
  },
  {
    "Name": "Switchgrass",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 5.1,
    "HarvestIndex": 0.444
  },
  {
    "Name": "Willow",
    "DM_content": 1.0,
    "FracR": 0.0,
    "C_input_CropRes": 2.6,
    "HarvestIndex": 0.85
  }
]